SquadronLeader

Operations update for PMDG 777

Recommended Posts

When I open the PMDG Operations Centre, I receive a notification that there is an update for the PMDG 777 - and I choose to install it. All seems to go well with the download, then I see the script writing - and it looks as if it has installed OK. However whenever I open the PMDG Operations centre again - the same notification and update appear - so obviously it has not installed. How do I fix this? It has been going on for weeks - so clearly I have a problem. Any help appreciated.

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

The same thing is happening for me with the 737NGX and 747. I keep getting three notifications of updates.

Share this post


Link to post
Share on other sites

That means you have versions installed that need the full installer to update. You need to download the installers from your account uninstall and install with the new downloads.

  • Upvote 1

Share this post


Link to post
Share on other sites

Interesting, my first thought was that your antivirus software was stopping the update but then I'm not sure if "i see the script writing" is a clear indication that all files were downloaded and updated.  Reading what the script writing is saying would be helpful. Please report back on how the uninstall/install process works out.

  • Upvote 1

Share this post


Link to post
Share on other sites

I will stick with what I have for the moment. They are both working fine.

  • Upvote 1

Share this post


Link to post
Share on other sites

I have the same problem like SquadronLeader.  

But always after installation of the Update, nothing is happening. I have still the old Version of the b777.

Also everytime when I opened the Operation Centre again after this, I have the same notification. The same update like 1 minute ago. 

For me it is no issue to use the 777 200 LR/F version of it, but I cant Install the 300ER expansion pack for fsx. 

Also when i try to open the Operation centre in the administrator mode, i recieve the message, that the "PMDG_Updater_77L_XSE.exe" isnt found. I have no clue how i could fix the problem.

Share this post


Link to post
Share on other sites

I forgott to say, that my version from the 777 200 is the DVD version. And the 300ER expansion pack is a download. 

Share this post


Link to post
Share on other sites
15 minutes ago, HenriHe said:

I forgott to say, that my version from the 777 200 is the DVD version. And the 300ER expansion pack is a download. 

This is likely why. Your 777 version is so old that the updater can't update it.

Update to the latest version available on the Aerosoft site (support.aerosoft.com), and then try to run the updater.

 

Full names in the forum, please - first and last.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now